<!--
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
-->
<!DOCTYPE html>
<html>
    
    <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>タイトル</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- highlight -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.10/styles/atom-one-dark.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.1.2/highlight.min.js"></script>
    <script>hljs.initHighlightingOnLoad();</script>
</head>
    <body style="background-color:azure">
        <!-- ヘッダー -->
        <header>
            <div class="d-flex bd-highlight mb-3">
			     <div class="p-1 bd-highlight">
                     <a class="home" href="/MyWebSite/Index">Proroad</a>
			 </div>
                <div class="mr-auto p-2 bd-highlight">
					<form class="form-inline" action="/MyWebSite/Login" method="get">
						<button class="btn btn-outline-info" type="submit">プロロードの新規作成</button>
					</form>
				</div>

			<div class="p-2 bd-highlight">
				<form class="form-inline" action="List" method="post">
					<input class="form-control mr-sm-1 " type="search"
						placeholder="Search" aria-label="Search">
					<button class="btn btn-outline-success" type="submit">🔍</button>
				</form>
			</div>
				<div class="p-2 bd-highlight">
					<form class="form-inline" action="/MyWebSite/Login" method="get">
						<button class="btn btn-outline-info" type="submit">ログイン・サインイン</button>
					</form>
				</div>
		      </div>
        </header>
        
        <!-- 真ん中　-->
        <div id="bodder">
            
            <!-- 左メニュー -->
            <div id="leftmenu">
            <h2>▼メニュー▼</h2>
                <div class="accordion" id="accordionExample">
                    <div class="card" style="background-color: #bef3ff">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-secondary btn-block" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne" >
                                    検索▼
                                </button>
                            </h2>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body" style="background-color: #a1c9ff">
                                <form>
                                    <div class="container">
                                        <div class="row">
                                            <input class="form-control col-lg-10" type="search" placeholder="Search" aria-label="Search">
                                            <button class="btn btn-outline-success col-lg-2" type="submit">🔍</button>
                                        </div>
                                    </div>     
                                    <br>
                                    <a class="btn btn-primary" data-toggle="collapse" href="#collapse1" role="button" aria-expanded="false" aria-controls="collapse1" style="width: 100%;">
                                        <h4>カテゴリー選択</h4></a>
                                    <div class="collapse" id="collapse1">
                                        <div class="card card-body" style="padding: 5% 0% 5% 0%;">
                                            <div class="container" >
                                                <div class="selectbox">
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Java</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> HTML/CSS</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> C++</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> C#</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> SQL</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Python</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> JavaSctipt</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> C</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> PHP</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Kotlin</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Swift</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Error</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <p></p>
                                    <a class="btn btn-primary" data-toggle="collapse" href="#collapse2" role="button" aria-expanded="false" aria-controls="collapse2" style="width: 100%;">
                                        <h5>小カテゴリー選択</h5></a>
                                    <div class="collapse" id="collapse2">
                                        <div class="card card-body">
                                            <div class="container">
                                                <div class="selectbox">
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Assembly</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> TypeScript</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> GO</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> COBOL</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> R</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Git</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> 雑談</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> エディター</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <p></p>
                                    <a class="btn btn-primary" data-toggle="collapse" href="#collapse3" role="button" aria-expanded="false" aria-controls="collapse3"   style="width: 100%;">
                                    <h5>タグ選択</h5>
                                    </a>
                                    <div class="collapse" id="collapse3">
                                        <div class="card card-body">
                                            <div class="container">
                                                <div class="selectbox">
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Assembly</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> TypeScript</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> GO</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> COBOL</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> R</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> Git</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> 雑談</label>
                                                    <label class="category"><input type="checkbox" value="1" style="width: 10%;"> エディター</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            <br>
        </div>
            
            <!-- 真ん中 -->
            <div id="right">    
                <!-- サイトマップ的な　-->
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb" style="">
                        <li class="breadcrumb-item"><a href="/home.html">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">List</li>
                    </ol>
                </nav>
                
                <!-- Main -->
                <main style="position: relative">
        
                    <!-- タイトル -->
                    <div style="display: flex; color:#003ca8">
                    <div><h1>"検索タイトル"</h1></div>
                    <!-- 説明 -->
                    <div>
                        40件
                    </div>
                    </div>
                    <!-- メイン中身 -->
                    <!--
                    <table bordercolor="#333333" width="100%" border="2" cellpadding="7" style="background-color:aliceblue;">
                    <tr style="background-color:beige">
                        <th width="70%">タイトル</th>
                        <th width="10%">無/済/未</th>
                        <th width="20%">作成日時</th>
                    </tr>
                    <tr>
                        <td>
                            <h4>Java NullPointer</h4>
                        </td>
                        <td style="background-color: #c5ffd0">
                            済
                        </td> 
                        <td>
                            2020年08月02日 10:42
                        </td>
                    </tr>
                        <tr>
                        <td>
                            <h4>フェルマーの最終定理</h4>
                        </td>
                        <td style="background-color: #839fb7">
                            未
                        </td> 
                        <td>
                            2020年08月02日 10:48
                        </td>
                    </tr>
                        <tr>
                        <td>
                            <h4>PS5の予約開始日っていつ？</h4>
                        </td>
                        <td>
                            無
                        </td>
                        <td>
                            2020年08月01日 03:49
                        </td>
                    </tr>
                    </table>
                    -->
                    <div class="searchlists">
                        <li class="sl">
                            <div>
                                <div class="sldate" style="display: flex;">
                                    <div style="width: 3%">1</div>
                                    <div style="width: 17%">
                                        カテゴリー:
                                    </div>
                                    <div style="width: 60%">
                                        タグ:
                                    </div>
                                    <div style="width: 20%; text-align: right;">
                                        2020年08月02日 10:42
                                    </div>
                                </div>
                                <a href="forum.html"><h3 class="content">Java NullPointer</h3></a>
                            </div>
                        </li>
                        <li class="sl">
                            <div>
                                <div class="sldate" style="display: flex;">
                                    <div style="width: 3%">1</div>
                                    <div style="width: 17%">
                                        カテゴリー:
                                    </div>
                                    <div style="width: 60%">
                                        タグ:
                                    </div>
                                    <div style="width: 20%; text-align: right;">
                                        2020年08月02日 10:42
                                    </div>
                                </div>
                                <a href="forum.html"><h3 class="content">フェルマーの最終定理</h3></a>
                            </div>
                        </li><li class="sl">
                            <div>
                                <div class="sldate" style="display: flex;">
                                    <div style="width: 3%">1</div>
                                    <div style="width: 17%">
                                        カテゴリー:
                                    </div>
                                    <div style="width: 60%">
                                        タグ:
                                    </div>
                                    <div style="width: 20%; text-align: right;">
                                        2020年08月02日 10:42
                                    </div>
                                </div>
                                <a href="forum.html"><h3 class="content">Java NullPointer</h3></a>
                            </div>
                        </li><li class="sl">
                            <div>
                                <div class="sldate" style="display: flex;">
                                    <div style="width: 3%">1</div>
                                    <div style="width: 17%">
                                        カテゴリー:
                                    </div>
                                    <div style="width: 60%">
                                        タグ:
                                    </div>
                                    <div style="width: 20%; text-align: right;">
                                        2020年08月02日 10:42
                                    </div>
                                </div>
                                <a href="forum.html"><h3 class="content">Java NullPointer</h3></a>
                            </div>
                        </li>
                    </div>
                </main>
            </div>
        </div>
        
        <!-- フッター -->
        <footer>
            Proroad
            <br>
            <a href="#">TOP</a>
        </footer>
            
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <div>
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </div>
</body>

</html>